/* ------------------------
　▼書式設定
--------------------------*/
html {
	margin:0;
	padding:0;
}

body {
	font-family: 
		"メイリオ", 
		Meiryo, 
		"ヒラギノ角ゴ ProN W3", 
		"Hiragino Kaku Gothic ProN", 
		Verdana, 
		Roboto, 
		"Droid Sans", 
		"游ゴシック", 
		YuGothic, 
		"ＭＳ Ｐゴシック", 
		sans-serif;
	width: 100%;
	margin: 0 auto;
	color: #000000;
	font-size: 12px;
	background: #000;
	min-width:980px;
}

a:link,
a:visited {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: underline;
}

a:active {	
	color: #ffffff;
	text-decoration: none;
}

/* モダンブラウザ */
img {
	max-width: 100%;
	height: auto;
	display: block;
}
/* IE8 */
img {
	width: auto\9;
}
/* IE7 */
*:img {
	width: 100%;
}
/* float */
.float-left,
.f-left,
.float-l {
	float: left;
}
.float-right,
.f-right,
.float-r {
	float: right;
}
.float-end,
.f-end,
.float-clear,
.f-clear,
.float-c {
	clear: both;
}
/* text-align */
.text-left,
.t-left,
.text-l {
	text-align: left;
}
.text-right,
.t-right,
.text-r {
	text-align: right;
}
.text-center,
.t-center,
.text-c {
	text-align: center;
}
/* hover */
.hover:hover {
	background-position: 0 bottom;
}
/* block */
.block {
	display: block;
}
/* button = block & hover */
.button {
	display: block;
}
	.button:hover {
		background-position: 0 bottom;
	}
/* line break */
.mini-br,
.tiny-br {
	font-size: 0;
	border: none;
}
.mini-br {
	height: 8px;
}
.tiny-br {
	height: 4px;
}
/* margin:auto */
.margin-auto,
.m-auto {
	margin: auto;
}
/* vertical-align */
.valign-middle,
.v-middle {
	vertical-align: middle;
}
/* bold */
.bold {
	font-weight: bolder;
}
/* italic */
.italic {
	font-style: italic;
}
/* indent */
.indent {
	text-indent: 1em;
}
.h-indent {
	text-indent: -1em;
	padding-left: 1em;
}
/* width:100%; */
.maximum-width,
.maximum-size,
.max-width,
.max-size {
	width: 100%;
}
/* 非表示 */
.hide {
	display: none;
}
/* 余白 */
.mt5 {
	margin-top: 5px!important;
}
.mt10 {
	margin-top:10px!important;
}
.mt15 {
	margin-top:15px!important;
}
.mt20 {
	margin-top: 20px!important;
}
.mt25 {
	margin-top: 25px!important;
}
.mt30 {
	margin-top: 30px!important;
}
.mt35 {
	margin-top: 35px!important;
}
.mt40 {
	margin-top: 40px!important;
}
.mt45 {
	margin-top: 45px!important;
}
.mt50 {
	margin-top: 50px!important;
}
.mr5 {
	margin-right: 5px!important;
}
.mr10 {
	margin-right:10px!important;
}
.mr15 {
	margin-right:15px!important;
}
.mr20 {
	margin-right: 20px!important;
}
.mr25 {
	margin-right: 25px!important;
}
.mr30 {
	margin-right: 30px!important;
}
.mr35 {
	margin-right: 35px!important;
}
.mr40 {
	margin-right: 40px!important;
}
.mr45 {
	margin-right: 45px!important;
}
.mr50 {
	margin-right: 50px!important;
}
.mb5 {
	margin-bottom: 5px!important;
}
.mb10 {
	margin-bottom:10px!important;
}
.mb15 {
	margin-bottom:15px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb25 {
	margin-bottom: 25px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb35 {
	margin-bottom: 35px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.mb45 {
	margin-bottom: 45px!important;
}
.mb50 {
	margin-bottom: 50px!important;
}
.ml5 {
	margin-left: 5px!important;
}
.ml10 {
	margin-left:10px!important;
}
.ml15 {
	margin-left:15px!important;
}
.ml20 {
	margin-left: 20px!important;
}
.ml25 {
	margin-left: 25px!important;
}
.ml30 {
	margin-left: 30px!important;
}
.ml35 {
	margin-left: 35px!important;
}
.ml40 {
	margin-left: 40px!important;
}
.ml45 {
	margin-left: 45px!important;
}
.ml50 {
	margin-left: 50px!important;
}
.pt5 {
	padding-top: 5px!important;
}
.pt10 {
	padding-top:10px!important;
}
.pt15 {
	padding-top:15px!important;
}
.pt20 {
	padding-top: 20px!important;
}
.pt25 {
	padding-top: 25px!important;
}
.pt30 {
	padding-top: 30px!important;
}
.pt35 {
	padding-top: 35px!important;
}
.pt40 {
	padding-top: 40px!important;
}
.pt45 {
	padding-top: 45px!important;
}
.pt50 {
	padding-top: 50px!important;
}
.pr5 {
	padding-right: 5px!important;
}
.pr10 {
	padding-right:10px!important;
}
.pr15 {
	padding-right:15px!important;
}
.pr20 {
	padding-right: 20px!important;
}
.pr25 {
	padding-right: 25px!important;
}
.pr30 {
	padding-right: 30px!important;
}
.pr35 {
	padding-right: 35px!important;
}
.pr40 {
	padding-right: 40px!important;
}
.pr45 {
	padding-right: 45px!important;
}
.pr50 {
	padding-right: 50px!important;
}
.pb5 {
	padding-bottom: 5px!important;
}
.pb10 {
	padding-bottom:10px!important;
}
.pb15 {
	padding-bottom:15px!important;
}
.pb20 {
	padding-bottom: 20px!important;
}
.pb25 {
	padding-bottom: 25px!important;
}
.pb30 {
	padding-bottom: 30px!important;
}
.pb35 {
	padding-bottom: 35px!important;
}
.pb40 {
	padding-bottom: 40px!important;
}
.pb45 {
	padding-bottom: 45px!important;
}
.pb50 {
	padding-bottom: 50px!important;
}
.pl5 {
	padding-left: 5px!important;
}
.pl10 {
	padding-left:10px!important;
}
.pl15 {
	padding-left:15px!important;
}
.pl20 {
	padding-left: 20px!important;
}
.pl25 {
	padding-left: 25px!important;
}
.pl30 {
	padding-left: 30px!important;
}
.pl35 {
	padding-left: 35px!important;
}
.pl40 {
	padding-left: 40px!important;
}
.pl45 {
	padding-left: 45px!important;
}
.pl50 {
	padding-left: 50px!important;
}
/* フォントサイズ */
.fs8 {
	font-size: 8px!important;
}
.fs9 {
	font-size: 9px!important;
}
.fs10 {
	font-size: 10px!important;
}
.fs11 {
	font-size: 11px!important;
}
.fs12 {
	font-size: 12px!important;
}
.fs13 {
	font-size: 13px!important;
}
.fs14 {
	font-size: 14px!important;
}
.fs15 {
	font-size: 15px!important;
}
.fs16 {
	font-size: 16px!important;
}
.fs17 {
	font-size: 17px!important;
}
.fs18 {
	font-size: 18px!important;
}
.fs19 {
	font-size: 19px!important;
}
.fs20 {
	font-size: 20px!important;
}
.fs21 {
	font-size: 21px!important;
}
.fs22 {
	font-size: 22px!important;
}
.fs23 {
	font-size: 23px!important;
}
.fs24 {
	font-size: 24px!important;
}
.fs25 {
	font-size: 25px!important;
}
/* デバイス表示振り分け */
#spOnly {display:none;}
.imgSP {
	display: none;
}
.txtSP {
	display: none;
}


/* ------------------------
　▲書式設定
--------------------------*/

/* ------------------------
　▼header　ヘッダー
--------------------------*/
header {
	height: 50px;
	border-bottom: 1px solid #3c3838;
}

#header-title {
	width: 980px;
	height: 26px;
	margin: 0 auto;
	padding: 12px 0;
}

#header-title div.logo {
	float: left;
}

#header-title div.logo a {
	width: 208px;
	height: 19px;
	margin: 4px 0 3px;
	display: block;
	text-indent: -9999px;
	background: url(/img/header/square_logo.png) no-repeat left top;
}

#hd-nav {
	/* width: 425px; */
	height: 23px;
	float: right;
}

#hd-nav ul.company-info {
	padding: 5px 0;
	font-size: 11px;
	float: left;
}

#hd-nav ul.company-info li {
	margin-right: 9px;
	padding-right: 9px;
	border-right: 1px solid #ffffff;
	float: left;
}

#hd-nav ul.company-info li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

/* googleカスタム検索 */

div#___gcse_0 {
	width: 156px;
	padding-top:2px;
	margin-left: 10px;
	float:right;
}
div#___gcse_0 .gsc-control-cse {
	padding:0;
	border:none;
	background:none;
}

div#___gcse_0 form,
div#___gcse_0 input {
	margin: 0;
	padding: 0;
}

div#___gcse_0 form table.gsc-search-box {
	margin-bottom:0;
}
div#___gcse_0 form td.gsc-input {
	padding-right:0;
	background:url(/common/images/gcse_icon_k.png) left center no-repeat !important;
}
div#___gcse_0 form td.gsc-clear-button {
	display:none;
}
div#___gcse_0 form input#gsc-i-id1 {
	width:137px;
	height:20px;
	border: 1px solid #333!important;
	font-size:11px;
	color:#333;
}

div#___gcse_0 form input#gsc-i-id1.gsc-input {
	background:url(/common/images/gcse.gif) left center no-repeat #ffffff !important;
	line-height:20px;
}
div#___gcse_0 form input#gsc-i-id1.gsc-input-focus {
	background-image:none !important;
}

div#___gcse_0 form input.gsc-search-button {
	min-width:20px;
	width:20px;
	height:22px;
	cursor:pointer;
	text-indent:-9999px;
	background:url(/common/images/gcse_icon_k.png) left center no-repeat !important;
}
div#___gcse_0 form div.gsc-clear-button {
	margin:0;
	padding:4px;
}

div#___gcse_0 div.gsc-results-wrapper-overlay {
	background:#1b1b1b;
}
div#___gcse_0 div.gsc-results-wrapper-overlay #resInfo-0{
	color:#ffffff;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-orderby-label {
	color:#ffffff;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-selected-option-container {
	border:1px solid #999;
	color:#999;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gcsc-branding {
	color:#999;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-cursor-box {
	text-align:center;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-cursor .gsc-cursor-page {
	background-color:#1b1b1b;
	color:#999;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-cursor .gsc-cursor-page.gsc-cursor-current-page {
	background-color: #b6b6b6;
	color:#000;
}

div#___gcse_0 div.gsc-webResult.gsc-result {
	background-color: #ffffff;
	border: none;
	padding:10px;
	border-left:10px solid #ffffff;
}
div#___gcse_0 div.gsc-webResult.gsc-result:hover {
	border-left:10px solid #ff0000;
}

div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title {
	margin-bottom:10px;
	text-decoration:none;
	font-weight:bold;
	height:21px;
}

div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title a {
	color: #333;
	text-decoration:none;
}
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title a:hover,
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title a:hover em {
	text-decoration:underline;
	font-size:16px;!important
}
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title b {
	color: #000;
}
div#___gcse_0 div.gsc-webResult.gsc-result .gs-snippet {
	color:#333;
}

div#___gcse_0 div.gsc-webResult.gsc-result .gs-no-results-result .gs-snippet,
div#___gcse_0 div.gsc-webResult.gsc-result .gs-error-result .gs-snippet {
	background: none;
	border: none;
	padding:10px;
}


div#___gcse_0 div.gsc-webResult.gsc-result .gs-visibleUrl {
	color:#000;
	font-weight:bold;
}
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title.gs-bidi-start-align a em {
	text-decoration:underline;
	color:#000;
}

/* ------------------------
　▲header　ヘッダー
--------------------------*/

/* ------------------------
　▼gnav　グローバルナビ
--------------------------*/
#gnav {
	width: 980px;
	margin:0 auto 15px auto;
}

#gnav li {
	height: 40px;
	float: left;
}

#gnav li.game {
	width: 132px;
}

#gnav li.amusement {
	width: 148px;
}

#gnav li.magazine {
	width: 157px;
}

#gnav li.anime {
	width: 98px;
}

#gnav li.music {
	width: 129px;
}

#gnav li.goods {
	width: 96px;
}

#gnav li.store {
	width: 89px;
}

#gnav li.members {
	width: 131px;
}
/* ------------------------
　▲gnav　グローバルナビ
--------------------------*/

/* ------------------------
　▼contents　コンテンツ
--------------------------*/

#contents {
	width: 980px;
	margin: 0 auto;
	padding: 16px;
	background: #1d1d1d;
	color:#fff;
}

#contents p.btn-top {
	margin-top: 15px;
	text-align: right;
}

#contents a,
#contents a:hover {color: #F66;}
#contents a:hover {text-decoration:underline;}

#contents h1{
	margin-bottom:10px;
	padding:20px;
	font-size:16px;
	line-height:16px;
	color:#fff;
	background:#333;
	border-left:10px solid #CE1226;
}

#contents h2,
#contents h3 {
	margin-bottom:15px;
}

#contents h2 {
	padding:12px 10px 12px 35px;
	margin-bottom:10px;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	background:url(/img/common/h2_bg.png) left center no-repeat;
	background-size:20px 40px;
}
#contents h3 {
	font-size:14px;
	position:relative;
	line-height:14px;
	padding:4px 0 4px 15px;
}
#contents h3:before {
	content:''; 
	height:22px; 
	width:3px; 
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	background-color:#CE1226;
	border-left: 4px solid #CE1226;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
#contents .box {
	padding:0 15px;
	margin-bottom:30px;
}
#contents p {margin-bottom:10px;}

/* ------------------------
　▲contents　コンテンツ
--------------------------*/


/* ------------------------
　▼footer　フッター
--------------------------*/
footer .footer-inner {border-top:1px solid #3c3837;}

footer #ft-nav {font-size:10px;}
footer #ft-nav ul li {
	padding-left:7px;
	margin-right:10px;
	background:url(../../img/common/ft_arw.gif) left center no-repeat;
	min-width:70px;
}

footer #ft-nav .ft-nav01 {
	border-bottom:1px solid #3c3837;
}
footer #ft-nav .footeropen {
	display:none;
	position:relative;
	color:#fff;
	background:#666;
	padding:5px;
	width:80%;
	margin:20px auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
	cursor:pointer;
}
footer #ft-nav .footeropen div {
	line-height:16px;
	height:16px;
}
footer #ft-nav .footeropen span {
	display:block;
	float:left;
	color:#999;
	background:#333;
	font-size:10px;
	text-align:center;
	line-height:10px;
	position:absolute;
	top:5px;
	left:5px;
	padding:3px;
	width:10px;
	height:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

footer #ft-nav .ft-nav_column {
	width:995px;
	margin:20px auto;
	padding:0 0 0 15px;
	background:url(../../img/common/ft_line.gif) left top no-repeat;
}

footer #ft-nav .ft-nav_column .ft-nav_column1 {
	width:325px;
	min-height:363px;
	margin-right:15px;
	float:left;
	background:url(../../img/common/ft_line.gif) right top repeat-y;
}

footer #ft-nav .ft-nav_column .ft-nav_column2 {
	width:320px;
	min-height:363px;
	margin-right:15px;
	float:left;
	background:url(../../img/common/ft_line.gif) right top repeat-y;
}

footer #ft-nav .ft-nav_column .ft-nav_column3 {
	width:320px;
	min-height:363px;
	float:left;
	background:url(../../img/common/ft_line.gif) right top repeat-y;
}

footer #ft-nav .ft-nav_column .ft-nav_title {
	margin: 0 0 10px 0;
	position:relative;
	height:20px;
	vertical-align:middle;
}
footer #ft-nav .ft-nav_column .ft-nav_title a {
	display:block;
	height:20px;
}
footer #ft-nav .ft-nav_column .ft-nav_title img {
	float:left;
	margin-right:5px;
	background:#000;
}
footer #ft-nav .ft-nav_column .ft-nav_title span {
	padding:5px 0 5px 7px;
	display:block;
	float:left;
	height:10px;
	line-height:10px;
	background:url(../../img/common/ft_arw.gif) center left no-repeat;
}
footer #ft-nav .ft-nav_column .ft-nav_category {
	margin: 0 0 5px 30px;
}
footer #ft-nav .ft-nav_column .ft-nav_link {
	margin:0 0 0 30px;
}
	footer #ft-nav .ft-nav_column .mb20 {margin-bottom:20px;}


footer p.btn-top {
	margin-top: 15px;
	text-align: right;
}


footer #ft-nav .ft-nav02 {
	width:980px;
	margin: 0 auto 20px auto;
	display:block;
	text-align:center;
}

footer #ft-nav .ft-nav02 .ft-nav_link li {
	display:inline;
	float:none;
}

footer p.copy {text-align:center;}
footer p.copy img {display:inline;}

/* ------------------------
　▲footer　フッター
--------------------------*/

/* ------------------------
　▼2016.05テンプレート用新定義
--------------------------*/

#contents .outerbox {
	padding:0;
}
#contents .outerbox .innerbox {
	border:1px solid #454545;
	background:#000;
	padding:35px;
}
#contents .outerbox .innerbox p {
	margin-bottom:20px;
}
#contents .outerbox .innerbox p:last-child {
	margin-bottom:0;
}


/*白バージョン*/
#contents.contents-white {
	background:#1d1d1d;
	color:#333;
}
#contents.contents-white h1{
	color:#333;
	background:#fff;
}
#contents.contents-white .outerbox .innerbox {
	border:none;
	background:#fff;
}
/* ------------------------
　▲2016.05テンプレート用新定義
--------------------------*/